local fn = _gn(0x80DDCCB2F4A3EB57)
--- IS_ENTRY_POINT_FOR_SEAT_CLEAR
function Global.IsEntryPointForSeatClear(ped, vehicle, seatIndex, side, onEnter)
	return fn(ped, vehicle, seatIndex, side, onEnter, _r)
end
